В коммутаторах Cisco Small Business обнаружены баги, позволявшие выполнить произвольный код

0
19

В интеллектуальных коммутаторах Cisco Small Business серии 220 были обнаружены три опасные уязвимости, которые позволяют обойти аутентификацию (CVE-2019-1912, получила статус критической), удаленно выполнить произвольный код (CVE-2019-1913, так же получила статус критической) и осуществить инъекцию команд (CVE-2019-1914, баг умеренной опасности).

Из трех обнаруженных багов наиболее опасными являются первые два, так как они могут быть использованы удаленно, через интернет и без необходимости аутентификации на устройстве. То есть любой коммутатор Cisco серии 220, доступный через интернет, может быть атакован злоумышленниками.

Инженеры Cisco предупреждают, что проблема обхода аутентификации может использоваться для загрузки файлов на уязвимые коммутаторы, для подмены файлов конфигурации или установки обратных шеллов. Второй баг позволит злоумышленникам выполнить вредоносный код с правами суперпользователя, то есть захватить управление уязвимым устройством можно с помощью простого запроса HTTP или HTTPS.

Владельцам уязвимых коммутаторов настоятельно рекомендуется либо установить обновления, уже подготовленные и выпущенные специалистами Cisco с релизом прошивки версии 1.1.4.4, либо отключить веб-интерфейс в качестве временной меры защиты от атак.

ОСТАВЬТЕ ОТВЕТ

Please enter your comment!
Please enter your name here

51 − 43 =